[ubuntu-mono] [Bug 97006] Re: [feisty] cannot import wav in the library

Andrew Conkling andrew.conkling at gmail.com
Sat Feb 23 17:17:26 GMT 2008


Yes, that's correct, although the output was enough only to help me find
an upstream bug about the same behavior.

I don't have this problem on a newer version. Is it possible to test on
a newer version of Ubuntu--or at least a newer copy of GStreamer and
Banshee?

** Bug watch added: GNOME Bug Tracker #433456
   http://bugzilla.gnome.org/show_bug.cgi?id=433456

** Also affects: banshee via
   http://bugzilla.gnome.org/show_bug.cgi?id=433456
   Importance: Unknown
       Status: Unknown

-- 
[feisty] cannot import wav in the library
https://bugs.launchpad.net/bugs/97006
You received this bug notification because you are a member of MOTU Mono
Team, which is subscribed to banshee in ubuntu.



More information about the Ubuntu-mono mailing list